<?php
function elements_modsnippet_49($scriptProperties= array()) {
global $modx;
if (is_array($scriptProperties)) {
extract($scriptProperties, EXTR_SKIP);
}
if(empty($catid)) return '';
$res=$modx->getObject('modResource',$catid);
return $res->get('pagetitle');
}
